small {
  font-size: 0.8em !important;
}
main .cuk-webform  {
  max-width: 750px;
  padding-top: 0.5rem !important;
}
#edit-terms-and-conditions-data-protection legend {
  margin-bottom: 0 !important;
}
#edit-terms-and-conditions-data-protection .fieldset-legend {
  padding-top: 2rem; 
  font-size: 1.1rem !important;
}
#edit-terms-and-conditions p {
  line-height: 135%;
}

label[for="edit-frequency-cycle"] {
   display: block!important;
}

.webform-submission-big-fix-register-interest-form label:not(.form-check-label),
.webform-submission-form label:not(.form-check-label) {
    font-weight: 700!important;
    margin-bottom: 0.25rem!important;
    color: #365269!important;
}

#autoaddress-input {
    border: 1px solid #adb5bd !important;
    font-size: 16px;
    line-height: 22px;
    width: 100%;
    padding: 8px 4px 8px 12px;
    margin-bottom: 0px;
    box-shadow: -1px 1px 3px -1px #cccccc;
    border-top-left-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
    color: #101920!important;
    vertical-align: middle;
    background-color: #ffffff;
    text-overflow: ellipsis;
}

#autoaddress-button {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 64px;
    padding: 9px 15px;
    background-color: #154881;
    font-size: 16px;
    color: white;
    border: 1px solid #adb5bd !important;
    line-height: inherit;
    text-decoration: none;
    cursor: pointer;
    border-radius: 0;
    border-top-right-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    height: 46px;
    box-shadow: 1px 1px 4px 0px #cccccc;
}

